* {
    margin: 0;
}
ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* ====================================== */
/* HEADER */
/* ====================================== */
#header {
    position: relative;
}
#header h1{
    color:#FFF;
    font-size:100%;
    padding:6px;
}
#header h1 a {
    color:#FF6600;
    font-size:120%;
    text-transform:uppercase;
    padding-right:1em;
}
#header h1 a.cabecera {
	width:170px;
	position: absolute;
    right: 0;
}
/* ====================================== */
/* NAVIGATION */
/* ====================================== */
#navig {
    position:relative;
    padding:6px;
    \height:78px;
    he\ight:66px;
    background: #627188;
}
h2, #navig li span{
    position:absolute;
    left:-9999px
}
#navig ul a {
    display:block;
    height:27px;
}
/* --- Miniatures --- */
#anterior{
    position:absolute;
    left:5px;
    top:30px;
    width:30px;
    height:11px;
    background: url(http://www.juegomania.org/estatico/img/jpg/flecha_arriba.jpg) left top ;
}
#siguiente{
    position:absolute;
    //left:698px;
    top:30px;
    width:30px;
    height:11px;
    background: url(http://www.juegomania.org/estatico/img/jpg/flecha_abajo.jpg) left top ;
}
#div1{
	position:absolute;
	overflow:hidden;
	left:18px;
    top:9px;
    background:#000;
	padding: 0px;
    \width:600px;
    w\idth:590px;
	height:55px;
}
#mini, #mini_pag {
	position:relative;
    left:0px;
    top:0px;
    padding: 3px;
    padding-bottom:1px;
    bottom: 2px;
}
#mini {
    background:#000;
    \width:654px;
    w\idth:644px;
	height:48px;
}
#mini_pag {
    \width:84px;
    w\idth:74px;
	height:48px;
}
#mini_pag li {
    float:left;
    border:#627188 solid 1px;
}
#mini li {
    float:left;
    border:#000 solid 1px;
}
#mini li:hover, #mini_pag li:hover
{
    border: 1px solid white;
}
#mini li.on, #mini_pag li.on
{
    border:#F60 solid 1px;
}
#mini li a, #mini_pag li a {
    display:block;
    overflow:hidden;
    margin:2px;
    text-align:center;
}
#mini li a {
    width:67px;
    height:45px;
    background:#222;
}
#mini_pag li a {
	width:17px;
    height:15px;
    background:#6C7C92;
}
#mini img {
    height:45px;
    width: auto;
    border:0;
}
/* --- Diaporama --- */
#diapo {
    width:240px;
    height:66px;
    position:absolute;
    top:5px;
    left:720px;
    text-align:left;
}
.media_embedField
{
	display: inline;
}

.embedField
{
	width: 240px;
//	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #213A70;
}
#navig a:hover, #navig a.on {
    background-position: left bottom ;
}
/* ====================================== */
/* ZONE AFFICHAGE */
/* ====================================== */
#img
{
    text-align: center;
    position: absolute;
    padding-right: 5px;
    padding-left: 5px;
    margin: 4px;
    right: 0;
    left: 0;
    overflow: visible;
}
#img p {
    margin:2px;
    font-size:11px;

}
#img img
{
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #627188;
	background-color: #3D4F65;
	border: 1px solid #C4CDD9;

}
#descr_img
{
    padding: 0.3em 0;
    margin: 1px 0 0;
    color: #55AAFF;
}
#pub
{
   position: absolute;
    top: 0;
    right: 0;
    width:310px;
    margin:5px;
    padding: 0;
        background: black;

    padding: 0 40px;
    margin: 0;
    width: 310px;
    height: 200px;
    overflow: auto;
float:left;

}
#sky /* iframe contenu dans le tag #pub */
{
    background: black;
    border: none;
    padding: 0;
    margin: 0;
    width: 310px;
    height: 600px;
    overflow: hidden;
}
/* --- pour images 16/9e --- */
#pub2 {
	padding: 10px;
   text-align:center;
}
#banner { /* iframe contenu dans le tag #pub */
    margin: 0px auto;
    width: 728px;
    height: 90px;
    overflow: hidden;
}
div.top {
        height:12px;
        background-image:url(http://www.juegomania.org/estatico/img/jpg/sup.jpg);
        background-repeat: repeat-x;
        margin:-8px 0 0 0;}

img.esquina_sup_izq { float:left; }
img.esquina_sup_der { float:right; }

div.content {
        background-image:url(http://www.juegomania.org/estatico/img/jpg/lat_izq.jpg);
        background-repeat:repeat-y;
        background-color: #627188;
		margin:0 0 0 0;
        }

div.boxcontrol {
		padding:0 12px 0 12px;
		margin: -2px 0px -4px 0px;
        background-image:url(http://www.juegomania.org/estatico/img/jpg/lat_drc.jpg);
        background-position:right;
        background-repeat:repeat-y;
		color: #FFFFFF;
}

div.bottom { height:10px;
        background-image:url(http://www.juegomania.org/estatico/img/jpg/inf.jpg);
        background-repeat:repeat-x;
        border:0;
        padding:0;
        margin:0;}

img.esquina_inf_izq { float:left; }
img.esquina_inf_der { float:right; }


/* IE 5.5 box model hack para posicionar correctamente las imagenes de esquina */
* html img.esquina_sup_izq, * html img.esquina_inf_izq  { \margin-left:-.2em;  ma\rgin-left:0; }
* html img.esquina_inf_der, * html img.esquina_sup_der { \margin-left:.2em; }
div#ad_galeria_footer{width:728px;height:90px;text-align:center;}